Loading...
Searching...
No Matches
NullParameterCache.hpp File Reference

A parameter cache which does nothing. More...

`#include "ParameterCacheBase.hpp"`

Go to the source code of this file.

## Classes

class | Opm::NullParameterCache< Evaluation >
| A parameter cache which does nothing. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

A parameter cache which does nothing.